<!DOCTYPE html>

<html>
   <head>
         <meta charset="UTF-8">
         <link rel="stylesheet" href="/static/stylesheets/welcome-template.css">

         <!-- The welcome struct (shown in the main.go code) is received within the HTML and we just need to use the . operator and retrieve the information we want -->
         <title>Welcome {{.Name}}</title>
   </head>
   <body>
      <div class="welcome center">Welcome Sir: {{.Name}}, it is {{.Time}}</div>
   </body>
</html>
